.our-apartments-row {

	width: 100%;

	float: left;

	margin: 0px;

	padding: 0px;

}

.our-apartments-row .col-xs-6 {

	width: 51.6129%;

	box-sizing: border-box;

	float: left;

	background: #90c31f;

	margin: 0px;

	padding: 36px 30px 38px 35px;

	color: #FFF;

}

.our-apartments-row .col-xs-6 h1 {

	margin: 0px;

	padding: 0 0 31px 5px;

	font-family:"kepler-std-display",serif;

	font-size: 52px;

	font-weight: 400;

}

.our-apartments-row .col-xs-6 h4 {

	font-family: 'Lato', sans-serif;

	font-size: 18px;

	font-weight: 700;

	color: #384a10;

	line-height: 26px;

	margin: 0px;

	padding: 0px 0 0 5px;

}

.our-apartments-row .col-xs-6 p {

	margin: 0px;

	padding: 9px 10% 36px 5px;

	line-height: 26px;

}

.our-apartments-row .col-xs-5 {

	width: 48.3870%;

	float: right;

	margin: 0px;

	padding: 0px;

}

.our-apartments-row .col-xs-4 {

	width: 50%;

	float: left;

	margin: 0px;

	padding: 0px;

	position: relative;

	overflow:hidden;

}

.our-apartments-row .col-xs-4 img {

	height: 184px;

}

.our-apartments-row .col-xs-4 h3 {

	position: absolute;

	margin: 0px;

	padding: 0px;

	/*width: 100%;*/

        width:101%;

	height: 184px;

	text-align: center;

	color: #FFF;

	font-family:"kepler-std-display",serif;

	font-style:italic;

	font-size: 30px;

	font-weight:400;

	display: table;

	/*text-transform: uppercase;*/

        text-transform: capitalize;

	background-color: rgba(24, 29, 98, 0.70);

}

.our-apartments-row .col-xs-4 h3:hover {

	background-color: transparent;

	transition: all 0.3s ease-out 0s;

}

.our-apartments-row .col-xs-4 h3 span {

	display: table-cell;

	vertical-align: middle;

}

.our-apartments-row .col-xs-4 h3 span strong {

	font-weight: 600;

	font-size: 22px;

	color: #90c31f;

	display: block;

	font-family:"kepler-std-display",serif;

	font-style:italic;

}

#studio-apartments {

	width: 100%;

	float: left;

	margin: 80px 0 0 0;

}

.left-img-col {

	width: 39.7849%;

	float: left;

}

.left-big-img {

	float: left;

	width: 100%;

	margin: 0 0 10px 0;

}

.left-thum {

	float: left;

	width: 100%;

}

.left-thum img {

	float: left;

}

.left-thum a {

	float: right;

}

.left-big-img img {

	width: 100%;

	height: auto;

}

.right-content-col {

	width: 57.0967%;

	float: right;

}

.right-content-col h2 {

	font-size: 44px;

	line-height: 30px;

	color: #00386f;

	font-family:"kepler-std-display",serif;

	margin: 0px;

	padding: 0 0 30px 0px;

	font-weight:400;

}

.features-row {

	width: 100%;

	float: left;

	padding: 17px 0 0 0;

}

.features-col {

	float: left;

	width: 50%;

	margin: 0px;

	padding: 0px;

	box-sizing: border-box;

}

.features-col h3 {

	margin: 0px;

	padding: 0 0 13px 0px;

	font-weight: 700;

	color: #90c31f;

	font-size: 16px;

	line-height: 24px;

	text-transform: capitalize;

}

.features-col ul {

	margin: 0px;

	padding: 0px 0 0 13px;

}

.features-col ul li {

	font-size: 13px;

	font-weight: 700;

	line-height: 19px;

	color: #61676d;

	margin: 0px;

	padding: 0 0 10px 0;

}

.features-col:nth-child(2) {

	float: right;

	border-left: #90c31f solid 2px;

	padding: 0 0 0 13px;

}

#one-bedroom-apartments {

	width: 100%;

	float: left;

	margin: 80px 0 0 0;

}

.right-img-col {

	width: 39.7849%;

	float: right;

}

.right-big-img {

	float: left;

	width: 100%;

	margin: 0 0 10px 0;

}

.right-thum {

	float: left;

	width: 100%;

}

.right-thum img {

	float: right;

}

.right-thum a {

	float: left;

}

.right-big-img img {

	width: 100%;

	height: auto;

}

.left-content-col {

	width: 57.0967%;

	float: left;

}

.left-content-col h2 {

	font-size: 44px;

	line-height: 30px;

	color: #00386f;

	font-family:"kepler-std-display",serif;

	font-weight:400;

	margin: 0px;

	padding: 0 0 30px 0px;

}

#one-bedroom-deluxe-apartments {

	width: 100%;

	float: left;

	margin: 80px 0 0 0;

}

#one-bedroom-deluxe-apartments .right-content-col h2 {

	line-height: 45px;

}

#two-dedroom-apartments {

	width: 100%;

	float: left;

	margin: 80px 0 0 0;

}

